/**
 * Place Custom styles within this file. Loaded on every page of the site.
 */
.page-id-2 .container{
	padding-top: 0px !important;
}
.page-id-2 header{
	background: -moz-linear-gradient(top, rgba(7,61,105,1) 0%, rgba(7,61,105,0.01) 99%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(7,61,105,1) 0%,rgba(7,61,105,0.01) 99%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(7,61,105,1) 0%,rgba(7,61,105,0.01) 99%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#073d69', endColorstr='#00ffffff',GradientType=0 );
}
#rev_slider_1_1_wrapper{
	margin-bottom: 0px !important;
}
#rev_slider_1_1_forcefullwidth{
	margin-bottom: 0px !important;
}
.mtphr-dnt-tick-container{
	background-color: #f1ede3;
	margin-bottom: 60px;
	font-size: 1.3em;
	color: #4a9499;
	text-align: center;
	border-bottom: 4px none rgba(7, 61, 104, 0.08);
	opacity: 1;
}

.menu-item-78 a{
	background-color: #459494;
	padding: 6px 10px !important;
	margin-left:10px !important;
	margin-right:4px !important;
}
.menu-item{
	margin-left: -20px;
}
.sub-menu .menu-item{
	margin-left: 0px;
}

.page-id-2844 h3, .page-id-2869 h3{
	display: none;
}
.page-id-2844 .schools_box{
	background-color: #ffffff;
}
.page-id-2944 .steps p{
	font-size: .8em !important;
	color: #003D69;
}
.category-latest-news header{
	margin-bottom: 30px;
}
.has-mtsnb header {
padding-top: 60px !important;
}
a.mtsnb-button {
	font-size: 16px !important;
	font-weight: bold;
	padding: 2px 6px !important;
	margin: 0px 2px !important;
}
.mtsnb a:hover {
	background-color: #611414;
	text-decoration: none;
}

body.page-template-template-alternating-rows article.hentry{background-color:#fff}body.page-template-template-alternating-rows .top-section{padding-top:100px;padding-bottom:150px}body.page-template-template-alternating-rows .container.clearfix:after{display:block;content:"";clear:both}body.page-template-template-alternating-rows .application-steps,body.page-template-template-alternating-rows .alternating-rows-content{width:50%;float:left}@media screen and (max-width:58.125rem){body.page-template-template-alternating-rows .application-steps,body.page-template-template-alternating-rows .alternating-rows-content{float:none;width:100%}}body.page-template-template-alternating-rows .alternating-rows-content{padding-right:100px;color:#1c2933}@media screen and (max-width:65.625rem){body.page-template-template-alternating-rows .alternating-rows-content{padding-right:60px}}@media screen and (max-width:60.3125rem){body.page-template-template-alternating-rows .alternating-rows-content{padding-right:40px}}@media screen and (max-width:58.125rem){body.page-template-template-alternating-rows .alternating-rows-content{padding-right:0;margin-bottom:60px}}body.page-template-template-alternating-rows .alternating-rows-content a{color:#1c2933;text-decoration:underline}body.page-template-template-alternating-rows .alternating-rows-content img{margin-top:50px;margin-bottom:50px}body.page-template-template-alternating-rows .application-steps{padding-left:80px}@media screen and (max-width:65.625rem){body.page-template-template-alternating-rows .application-steps{padding-left:40px}}@media screen and (max-width:60.3125rem){body.page-template-template-alternating-rows .application-steps{padding-left:20px}}@media screen and (max-width:58.125rem){body.page-template-template-alternating-rows .application-steps{padding-left:0}}body.page-template-template-alternating-rows .application-steps h6{margin-bottom:60px}body.page-template-template-alternating-rows dl.steps dt{width:57px;height:57px;float:left;clear:both;text-align:center;border:3px solid #f1ede4;background-color:#fff;color:#469594;font-weight:700;border-radius:100%;font-size:25px;font-size:1.5625rem;padding-top:6px;position:relative;z-index:3}@media screen and (max-width:28.125rem){body.page-template-template-alternating-rows dl.steps dt{margin-left:-55px}}body.page-template-template-alternating-rows dl.steps dd{width:calc(100% - 57px);float:right;padding-left:23px;clear:right;margin:0;padding-bottom:55px;padding-top:5px;position:relative;color:#469594;font-size:22px;font-size:1.375rem;line-height:2}@media screen and (max-width:28.125rem){body.page-template-template-alternating-rows dl.steps dd{font-size:18px;font-size:1.125rem;line-height:1.65;padding-bottom:35px;padding-left:0;width:calc(100% - 35px)}}body.page-template-template-alternating-rows dl.steps dd a{text-decoration:underline}body.page-template-template-alternating-rows dl.steps dd em{font-size:16px;font-size:1rem;color:#868686;line-height:1.75;display:block}body.page-template-template-alternating-rows dl.steps dd:after{content:"";position:absolute;top:3px;left:-30px;width:3px;background-color:#f1ede4;height:calc(100% - 3px);z-index:2}@media screen and (max-width:28.125rem){body.page-template-template-alternating-rows dl.steps dd:after{left:-63px}}body.page-template-template-alternating-rows dl.steps dd:last-of-type:after{display:none}@media screen and (max-width:25.625rem){body.page-template-template-alternating-rows .download-application strong{font-size:24px;font-size:1.5rem;letter-spacing:.01rem}body.page-template-template-alternating-rows .download-application a{font-size:18px;font-size:1.125rem}}body.page-template-template-alternating-rows .content-boxes .content-box{position:relative}body.page-template-template-alternating-rows .content-boxes .content-box:after{display:block;content:"";clear:both}@media screen and (max-width:31.25rem){body.page-template-template-alternating-rows .content-boxes .content-box:first-child{padding-top:60px}}body.page-template-template-alternating-rows .content-boxes .content-box .inside{width:50%;padding:140px 190px 130px 0;font-size:24px;font-size:1.5rem}@media screen and (max-width:76.875rem){body.page-template-template-alternating-rows .content-boxes .content-box .inside{padding-right:40px}}@media screen and (max-width:57.5rem){body.page-template-template-alternating-rows .content-boxes .content-box .inside{width:100%}}@media screen and (max-width:48rem){body.page-template-template-alternating-rows .content-boxes .content-box .inside{padding:80px 60px}}@media screen and (max-width:31.25rem){body.page-template-template-alternating-rows .content-boxes .content-box .inside{padding:40px 0}}@media screen and (max-width:26.25rem){body.page-template-template-alternating-rows .content-boxes .content-box .inside{font-size:20px;font-size:1.25rem}}body.page-template-template-alternating-rows .content-boxes .content-box .inside p{margin-bottom:45px}body.page-template-template-alternating-rows .content-boxes .content-box .inside p:last-of-type{margin-bottom:0}body.page-template-template-alternating-rows .content-boxes .content-box .inside em{display:block;font-size:18px;font-size:1.125rem;font-style:normal}@media screen and (max-width:26.25rem){body.page-template-template-alternating-rows .content-boxes .content-box .inside em{font-size:16px;font-size:1rem}}body.page-template-template-alternating-rows .content-boxes .content-box .inside strong{text-transform:uppercase;font-weight:400}body.page-template-template-alternating-rows .content-boxes .content-box:before{content:"";top:0;left:0;width:50vw;height:100%;position:absolute}@media screen and (max-width:57.5rem){body.page-template-template-alternating-rows .content-boxes .content-box:before{width:100vw}}body.page-template-template-alternating-rows .content-boxes .content-box .photo{width:50%;height:100%;position:absolute;top:0;right:0;background-repeat:no-repeat;background-size:cover;background-position:50% 50%}@media screen and (max-width:57.5rem){body.page-template-template-alternating-rows .content-boxes .content-box .photo{width:100%;position:relative;top:auto;right:auto;height:400px}}body.page-template-template-alternating-rows .content-boxes .content-box.beige:before{background-color:#f1ede4}body.page-template-template-alternating-rows .content-boxes .content-box.blue:before{background-color:#003d6a}body.page-template-template-alternating-rows .content-boxes .content-box.blue .inside{font-size:18px;font-size:1.125rem;color:#fff}body.page-template-template-alternating-rows .content-boxes .content-box.blue .inside h3{color:#fff}body.page-template-template-alternating-rows .content-boxes .content-box.blue .inside h3:after{background-color:#fff}body.page-template-template-alternating-rows .content-boxes .content-box.blue .inside a{color:#fff;text-decoration:underline}body.page-template-template-alternating-rows .content-boxes .content-box.blue .inside strong{font-size:24px;font-size:1.5rem}body.page-template-template-alternating-rows .content-boxes .content-box:nth-of-type(2n):before{right:0;left:auto}body.page-template-template-alternating-rows .content-boxes .content-box:nth-of-type(2n) .inside{float:right;padding-left:90px;padding-right:60px}@media screen and (max-width:57.5rem){body.page-template-template-alternating-rows .content-boxes .content-box:nth-of-type(2n) .inside{float:none}}@media screen and (max-width:48rem){body.page-template-template-alternating-rows .content-boxes .content-box:nth-of-type(2n) .inside{padding-left:60px}}@media screen and (max-width:31.25rem){body.page-template-template-alternating-rows .content-boxes .content-box:nth-of-type(2n) .inside{padding-left:0;padding-right:0}}body.page-template-template-alternating-rows .content-boxes .content-box:nth-of-type(2n) .photo{left:0;right:auto}

.application-steps a.btn {
	text-decoration: none !important;
	margin-right: 10px;
	margin-bottom: 10px;
}

/* ELEM ADMISSION PAYMENT FORM STYLING */

.page.elementary-admissions-payment .main {
	background-color: #fff
}

.page.elementary-admissions-payment .the-content .generic-page-title {
	display: none
}

.page.elementary-admissions-payment .the-content p em {
	color: #1c2933
}

.page.elementary-admissions-payment .the-content h3 {
	margin-bottom: 70px
}

.page.elementary-admissions-payment .the-content .gfield_radio {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between
}

@media screen and (max-width:61.25rem) {
	.page.elementary-admissions-payment .the-content .gfield_radio {
		display: block
	}
}.page.elementary-admissions-payment .the-content .gfield_radio li {
	display: inline-block;
	width: calc(50% - 20px)
}

@media screen and (max-width:61.25rem) {
	.page.elementary-admissions-payment .the-content .gfield_radio li {
		width: 100%
	}
}.page.elementary-admissions-payment .the-content .gfield_radio input {
	visibility: hidden;
	opacity: 0;
	position: absolute
}

.page.elementary-admissions-payment .the-content .gfield_radio label {
	color: #003d6a;
	background-color: #f1ede4;
	display: block;
	text-align: center;
	padding: 25px;
	font-size: 30px;
	font-size: 1.875rem;
	font-weight: 700;
	letter-spacing: .1rem;
	transition: all .2s ease-in-out;
	max-width: 98%;
	width: 100%;
	margin: 0
}

@media screen and (max-width:77.5rem) {
	.page.elementary-admissions-payment .the-content .gfield_radio label {
		font-size: 24px;
		font-size: 1.5rem
	}
}@media screen and (max-width:67.5rem) {
	.page.elementary-admissions-payment .the-content .gfield_radio label {
		padding: 15px;
		letter-spacing: .05rem
	}
}@media screen and (max-width:61.25rem) {
	.page.elementary-admissions-payment .the-content .gfield_radio label {
		padding: 25px;
		font-size: 30px;
		font-size: 1.875rem
	}
}@media screen and (max-width:26.875rem) {
	.page.elementary-admissions-payment .the-content .gfield_radio label {
		font-size: 24px;
		font-size: 1.5rem;
		padding: 20px;
		letter-spacing: .08rem
	}
}@media screen and (max-width:22.5rem) {
	.page.elementary-admissions-payment .the-content .gfield_radio label {
		font-size: 20px;
		font-size: 1.25rem;
		padding: 15px;
		letter-spacing: .05rem
	}
}.page.elementary-admissions-payment .the-content .gfield_radio input[type=radio]:checked+label, .page.elementary-admissions-payment .the-content .gfield_radio label:hover {
	background-color: #003d6a;
	color: #fff
}

.page.elementary-admissions-payment .the-content #field_20_1 .gfield_label, .page.elementary-admissions-payment .the-content #field_20_10 .gfield_label, .page.elementary-admissions-payment .the-content #field_20_12 .gfield_label, .page.elementary-admissions-payment .the-content #field_20_16 .gfield_label, .page.elementary-admissions-payment .the-content h2.gsection_title {
	font-size: 25px;
	font-size: 1.5625rem;
	font-family: Open Sans,sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #469594;
	letter-spacing: .08rem
}

@media screen and (max-width:39.375rem) {
	.page.elementary-admissions-payment .the-content #field_20_1 .gfield_label, .page.elementary-admissions-payment .the-content #field_20_10 .gfield_label, .page.elementary-admissions-payment .the-content #field_20_12 .gfield_label, .page.elementary-admissions-payment .the-content #field_20_16 .gfield_label, .page.elementary-admissions-payment .the-content h2.gsection_title {
		font-size: 20px;
		font-size: 1.25rem;
		letter-spacing: .05rem
	}
}.page.elementary-admissions-payment .the-content .gform_wrapper .gsection {
	border: 0
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gfield_label {
	font-weight: 400;
	margin-bottom: 0
}

.page.elementary-admissions-payment .the-content .gform_wrapper #field_20_4, .page.elementary-admissions-payment .the-content .gform_wrapper #field_20_5, .page.elementary-admissions-payment .the-content .gform_wrapper #field_20_7, .page.elementary-admissions-payment .the-content .gform_wrapper #field_20_8 {
	width: calc(50% - 20px);
	float: left;
	clear: none;
	margin-right: 30px;
	margin-bottom: 30px
}

@media screen and (max-width:41.25rem) {
	.page.elementary-admissions-payment .the-content .gform_wrapper #field_20_4, .page.elementary-admissions-payment .the-content .gform_wrapper #field_20_5, .page.elementary-admissions-payment .the-content .gform_wrapper #field_20_7, .page.elementary-admissions-payment .the-content .gform_wrapper #field_20_8 {
		float: none;
		width: 100%;
		margin-right: 0
	}
}.page.elementary-admissions-payment .the-content .gform_wrapper #field_20_5, .page.elementary-admissions-payment .the-content .gform_wrapper #field_20_8 {
	margin-right: 0
}

.page.elementary-admissions-payment .the-content .gform_wrapper #field_20_5:after {
	clear: both;
	content: "";
	display: table
}

.page.elementary-admissions-payment .the-content .gform_wrapper #field_20_10 .gfield_label, .page.elementary-admissions-payment .the-content .gform_wrapper .gsection {
	margin-bottom: 0;
	margin-top: 60px!important
}

.page.elementary-admissions-payment .the-content .gform_wrapper ul li.gfield {
	margin-top: 30px
}

.page.elementary-admissions-payment .the-content .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0
}

.page.elementary-admissions-payment .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month, .page.elementary-admissions-payment .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_year, .page.elementary-admissions-payment .the-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .page.elementary-admissions-payment .the-content .gform_wrapper select, .page.elementary-admissions-payment .the-content .gform_wrapper textarea {
	border: 0;
	background-color: #dcdcdc;
	padding: 15px 20px;
	-webkit-appearance: none
}

.page.elementary-admissions-payment .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month:focus, .page.elementary-admissions-payment .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_year:focus, .page.elementary-admissions-payment .the-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, .page.elementary-admissions-payment .the-content .gform_wrapper select:focus, .page.elementary-admissions-payment .the-content .gform_wrapper textarea:focus {
	background-color: #f1ede4
}

.page.elementary-admissions-payment .the-content .gform_wrapper select {
	border-radius: 0;
	border: 0;
	padding: 19px 25px
}

.page.elementary-admissions-payment .the-content .gform_wrapper .ginput_complex.ginput_container {
	width: 98%
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gfield_list {
	position: relative;
	margin-bottom: 90px
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gfield_list td {
	padding-top: 6px;
	padding-bottom: 6px
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gfield_list th {
	font-weight: 400
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gfield_list th:last-child, .page.elementary-admissions-payment .the-content .gform_wrapper .gfield_list tr td:last-child {
	padding-left: 0
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gfield_list .gfield_list_icons {
	text-align: right;
	width: 24px!important;
	background-color: transparent
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gfield_list .add_list_item {
	display: none;
	position: absolute;
	bottom: -60px;
	left: 50%;
	transform: translateX(-50%);
	width: 32px!important;
	height: 32px!important
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gfield_list tbody tr:last-child .add_list_item {
	display: block
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gform_footer {
	text-align: center
}

.page.elementary-admissions-payment .the-content .gform_wrapper .gform_footer input[type=submit] {
	border: 6px solid #003d6a;
	color: #469594;
	font-size: 35px;
	font-size: 2.1875rem;
	letter-spacing: .1rem;
	background-color: transparent;
	padding: 8px 35px
}

@media screen and (max-width:34.375rem) {
	.page.elementary-admissions-payment .the-content .gform_wrapper .gform_footer input[type=submit] {
		font-size: 26px;
		font-size: 1.625rem;
		white-space: normal;
		line-height: 1.25
	}
}.page.elementary-admissions-payment .the-content .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #003d6a;
	color: #fff
}




/* MIDDLE HIGH ADMISSION PAYMENT FORM STYLING */

.page.middle-high-admissions-payment .main {
	background-color: #fff
}

.page.middle-high-admissions-payment .the-content .generic-page-title {
	display: none
}

.page.middle-high-admissions-payment .the-content p em {
	color: #1c2933
}

.page.middle-high-admissions-payment .the-content h3 {
	margin-bottom: 70px
}

.page.middle-high-admissions-payment .the-content .gfield_radio {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between
}

@media screen and (max-width:61.25rem) {
	.page.middle-high-admissions-payment .the-content .gfield_radio {
		display: block
	}
}.page.middle-high-admissions-payment .the-content .gfield_radio li {
	display: inline-block;
	width: calc(50% - 20px)
}

@media screen and (max-width:61.25rem) {
	.page.middle-high-admissions-payment .the-content .gfield_radio li {
		width: 100%
	}
}.page.middle-high-admissions-payment .the-content .gfield_radio input {
	visibility: hidden;
	opacity: 0;
	position: absolute
}

.page.middle-high-admissions-payment .the-content .gfield_radio label {
	color: #003d6a;
	background-color: #f1ede4;
	display: block;
	text-align: center;
	padding: 25px;
	font-size: 30px;
	font-size: 1.875rem;
	font-weight: 700;
	letter-spacing: .1rem;
	transition: all .2s ease-in-out;
	max-width: 98%;
	width: 100%;
	margin: 0
}

@media screen and (max-width:77.5rem) {
	.page.middle-high-admissions-payment .the-content .gfield_radio label {
		font-size: 24px;
		font-size: 1.5rem
	}
}@media screen and (max-width:67.5rem) {
	.page.middle-high-admissions-payment .the-content .gfield_radio label {
		padding: 15px;
		letter-spacing: .05rem
	}
}@media screen and (max-width:61.25rem) {
	.page.middle-high-admissions-payment .the-content .gfield_radio label {
		padding: 25px;
		font-size: 30px;
		font-size: 1.875rem
	}
}@media screen and (max-width:26.875rem) {
	.page.middle-high-admissions-payment .the-content .gfield_radio label {
		font-size: 24px;
		font-size: 1.5rem;
		padding: 20px;
		letter-spacing: .08rem
	}
}@media screen and (max-width:22.5rem) {
	.page.middle-high-admissions-payment .the-content .gfield_radio label {
		font-size: 20px;
		font-size: 1.25rem;
		padding: 15px;
		letter-spacing: .05rem
	}
}.page.middle-high-admissions-payment .the-content .gfield_radio input[type=radio]:checked+label, .page.middle-high-admissions-payment .the-content .gfield_radio label:hover {
	background-color: #003d6a;
	color: #fff
}

.page.middle-high-admissions-payment .the-content #field_21_1 .gfield_label, .page.middle-high-admissions-payment .the-content #field_21_10 .gfield_label, .page.middle-high-admissions-payment .the-content #field_21_12 .gfield_label, .page.middle-high-admissions-payment .the-content #field_21_16 .gfield_label, .page.middle-high-admissions-payment .the-content h2.gsection_title {
	font-size: 25px;
	font-size: 1.5625rem;
	font-family: Open Sans,sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #469594;
	letter-spacing: .08rem
}

@media screen and (max-width:39.375rem) {
	.page.middle-high-admissions-payment .the-content #field_21_1 .gfield_label, .page.middle-high-admissions-payment .the-content #field_21_10 .gfield_label, .page.middle-high-admissions-payment .the-content #field_21_12 .gfield_label, .page.middle-high-admissions-payment .the-content #field_21_16 .gfield_label, .page.middle-high-admissions-payment .the-content h2.gsection_title {
		font-size: 20px;
		font-size: 1.25rem;
		letter-spacing: .05rem
	}
}.page.middle-high-admissions-payment .the-content .gform_wrapper .gsection {
	border: 0
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gfield_label {
	font-weight: 400;
	margin-bottom: 0
}

.page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_4, .page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_5, .page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_7, .page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_8 {
	width: calc(50% - 20px);
	float: left;
	clear: none;
	margin-right: 30px;
	margin-bottom: 30px
}

@media screen and (max-width:41.25rem) {
	.page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_4, .page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_5, .page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_7, .page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_8 {
		float: none;
		width: 100%;
		margin-right: 0
	}
}.page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_5, .page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_8 {
	margin-right: 0
}

.page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_5:after {
	clear: both;
	content: "";
	display: table
}

.page.middle-high-admissions-payment .the-content .gform_wrapper #field_21_10 .gfield_label, .page.middle-high-admissions-payment .the-content .gform_wrapper .gsection {
	margin-bottom: 0;
	margin-top: 60px!important
}

.page.middle-high-admissions-payment .the-content .gform_wrapper ul li.gfield {
	margin-top: 30px
}

.page.middle-high-admissions-payment .the-content .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month, .page.middle-high-admissions-payment .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_year, .page.middle-high-admissions-payment .the-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .page.middle-high-admissions-payment .the-content .gform_wrapper select, .page.middle-high-admissions-payment .the-content .gform_wrapper textarea {
	border: 0;
	background-color: #dcdcdc;
	padding: 15px 20px;
	-webkit-appearance: none
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month:focus, .page.middle-high-admissions-payment .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_year:focus, .page.middle-high-admissions-payment .the-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, .page.middle-high-admissions-payment .the-content .gform_wrapper select:focus, .page.middle-high-admissions-payment .the-content .gform_wrapper textarea:focus {
	background-color: #f1ede4
}

.page.middle-high-admissions-payment .the-content .gform_wrapper select {
	border-radius: 0;
	border: 0;
	padding: 19px 25px
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .ginput_complex.ginput_container {
	width: 98%
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gfield_list {
	position: relative;
	margin-bottom: 90px
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gfield_list td {
	padding-top: 6px;
	padding-bottom: 6px
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gfield_list th {
	font-weight: 400
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gfield_list th:last-child, .page.middle-high-admissions-payment .the-content .gform_wrapper .gfield_list tr td:last-child {
	padding-left: 0
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gfield_list .gfield_list_icons {
	text-align: right;
	width: 24px!important;
	background-color: transparent
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gfield_list .add_list_item {
	display: none;
	position: absolute;
	bottom: -60px;
	left: 50%;
	transform: translateX(-50%);
	width: 32px!important;
	height: 32px!important
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gfield_list tbody tr:last-child .add_list_item {
	display: block
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gform_footer {
	text-align: center
}

.page.middle-high-admissions-payment .the-content .gform_wrapper .gform_footer input[type=submit] {
	border: 6px solid #003d6a;
	color: #469594;
	font-size: 35px;
	font-size: 2.1875rem;
	letter-spacing: .1rem;
	background-color: transparent;
	padding: 8px 35px
}

@media screen and (max-width:34.375rem) {
	.page.middle-high-admissions-payment .the-content .gform_wrapper .gform_footer input[type=submit] {
		font-size: 26px;
		font-size: 1.625rem;
		white-space: normal;
		line-height: 1.25
	}
}.page.middle-high-admissions-payment .the-content .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: #003d6a;
	color: #fff
}



.page.standing-firm #other-amount {
	width: 100%;
}

.page.standing-firm .the-content h3 {
	margin-bottom: 20px;
	font-size: 2.5em;
}

.page.standing-firm .the-content #donation-form-container, .page.standing-firm .the-content #donation-processing-container, .page.standing-firm .the-content .gform_wrapper {
	width: 100%;
	background-color: #fff;
	padding: 50px 55px;
	position: relative;
	z-index: 4;
	text-align: left;
}

@media screen and (max-width:60rem) {
	.page.standing-firm .the-content #donation-form-container, .page.standing-firm .the-content #donation-processing-container, .page.standing-firm .the-content .gform_wrapper {
		width: 100%;
		margin-left: 0;
		float: none
	}
}@media screen and (max-width:28.75rem) {
	.page.standing-firm .the-content #donation-form-container, .page.standing-firm .the-content #donation-processing-container, .page.standing-firm .the-content .gform_wrapper {
		padding: 15px 15px
	}
	.page.standing-firm .container {
		padding: 20px;
	}
}

.page.standing-firm .the-content #donation-form-container input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .page.standing-firm .the-content #donation-form-container textarea, .page.standing-firm .the-content #donation-processing-container input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .page.standing-firm .the-content #donation-processing-container textarea, .page.standing-firm .the-content .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .page.standing-firm .the-content .gform_wrapper textarea {
	border: 0;
	padding: 15px 20px;
	background-color: #f1ede4;
	max-width: 100%;
}

.page.standing-firm .the-content #donation-form-container .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon, .page.standing-firm .the-content #donation-processing-container .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon, .page.standing-firm .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon {
	top: 6px
}

.page.standing-firm .the-content #donation-form-container .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container select, .page.standing-firm .the-content #donation-form-container select, .page.standing-firm .the-content #donation-processing-container .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container select, .page.standing-firm .the-content #donation-processing-container select, .page.standing-firm .the-content .gform_wrapper .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container select, .page.standing-firm .the-content .gform_wrapper select {
	background-color: #fff;
	margin-left: 0;
	margin-bottom: 0;
	border: 0;
	border-radius: 0;
	padding: 10px 15px
}

.page.standing-firm .the-content #donation-form-container .top_label .gfield_label, .page.standing-firm .the-content #donation-processing-container .top_label .gfield_label, .page.standing-firm .the-content .gform_wrapper .top_label .gfield_label {
	font-weight: 400
}

.page.standing-firm .the-content #donation-form-container .gfield_required, .page.standing-firm .the-content #donation-processing-container .gfield_required, .page.standing-firm .the-content .gform_wrapper .gfield_required {
	display: none
}

.page.standing-firm .the-content #donation-form-container .field.checkbox, .page.standing-firm .the-content #donation-processing-container .field.checkbox, .page.standing-firm .the-content .gform_wrapper .field.checkbox {
	margin-top: 15px
}

.page.standing-firm .the-content #donation-form-container .field select, .page.standing-firm .the-content #donation-processing-container .field select, .page.standing-firm .the-content .gform_wrapper .field select {
	max-width: 100%;
	min-width: 25%;
}

.page.standing-firm .the-content #donation-form-container .field.checkbox .label, .page.standing-firm .the-content #donation-form-container .gfield_checkbox li label, .page.standing-firm .the-content #donation-form-container .gfield_radio li label, .page.standing-firm .the-content #donation-processing-container .field.checkbox .label, .page.standing-firm .the-content #donation-processing-container .gfield_checkbox li label, .page.standing-firm .the-content #donation-processing-container .gfield_radio li label, .page.standing-firm .the-content .gform_wrapper .field.checkbox .label, .page.standing-firm .the-content .gform_wrapper .gfield_checkbox li label, .page.standing-firm .the-content .gform_wrapper .gfield_radio li label {
	font-size: 18px;
	font-size: 1.125rem
}

.page.standing-firm .the-content #donation-form-container .field.checkbox label, .page.standing-firm .the-content #donation-form-container ul.gfield_checkbox li, .page.standing-firm .the-content #donation-processing-container .field.checkbox label, .page.standing-firm .the-content #donation-processing-container ul.gfield_checkbox li, .page.standing-firm .the-content .gform_wrapper .field.checkbox label, .page.standing-firm .the-content .gform_wrapper ul.gfield_checkbox li {
	overflow: visible
}

.page.standing-firm .the-content #donation-form-container .field.checkbox label .label, .page.standing-firm .the-content #donation-form-container .field.checkbox label label, .page.standing-firm .the-content #donation-form-container ul.gfield_checkbox li .label, .page.standing-firm .the-content #donation-form-container ul.gfield_checkbox li label, .page.standing-firm .the-content #donation-processing-container .field.checkbox label .label, .page.standing-firm .the-content #donation-processing-container .field.checkbox label label, .page.standing-firm .the-content #donation-processing-container ul.gfield_checkbox li .label, .page.standing-firm .the-content #donation-processing-container ul.gfield_checkbox li label, .page.standing-firm .the-content .gform_wrapper .field.checkbox label .label, .page.standing-firm .the-content .gform_wrapper .field.checkbox label label, .page.standing-firm .the-content .gform_wrapper ul.gfield_checkbox li .label, .page.standing-firm .the-content .gform_wrapper ul.gfield_checkbox li label {
	width: 100%;
	max-width: 100%
}

@media screen and (max-width:28.75rem) {
	.page.standing-firm .the-content #donation-form-container .field.checkbox label .label, .page.standing-firm .the-content #donation-form-container .field.checkbox label label, .page.standing-firm .the-content #donation-form-container ul.gfield_checkbox li .label, .page.standing-firm .the-content #donation-form-container ul.gfield_checkbox li label, .page.standing-firm .the-content #donation-processing-container .field.checkbox label .label, .page.standing-firm .the-content #donation-processing-container .field.checkbox label label, .page.standing-firm .the-content #donation-processing-container ul.gfield_checkbox li .label, .page.standing-firm .the-content #donation-processing-container ul.gfield_checkbox li label, .page.standing-firm .the-content .gform_wrapper .field.checkbox label .label, .page.standing-firm .the-content .gform_wrapper .field.checkbox label label, .page.standing-firm .the-content .gform_wrapper ul.gfield_checkbox li .label, .page.standing-firm .the-content .gform_wrapper ul.gfield_checkbox li label {
		font-size: 1em
	}
	
}@media screen and (max-width:28.75rem) {
	.page.standing-firm .the-content #donation-form-container .field.recurring label .label, .page.standing-firm .the-content #donation-processing-container .field.recurring label .label, .page.standing-firm .the-content .gform_wrapper .field.recurring label .label {
		float: left
	}
}.page.standing-firm .the-content #donation-form-container .field.recurring label:after, .page.standing-firm .the-content #donation-form-container .gchoice_3_2_1:before, .page.standing-firm .the-content #donation-processing-container .field.recurring label:after, .page.standing-firm .the-content #donation-processing-container .gchoice_3_2_1:before, .page.standing-firm .the-content .gform_wrapper .field.recurring label:after, .page.standing-firm .the-content .gform_wrapper .gchoice_3_2_1:before {
	float: left;
	margin: 12px 0 40px 50px;
	display: none;
}

@media screen and (max-width:28.75rem) {
	.page.standing-firm .the-content #donation-form-container .field.recurring label:after, .page.standing-firm .the-content #donation-form-container .gchoice_3_2_1:before, .page.standing-firm .the-content #donation-processing-container .field.recurring label:after, .page.standing-firm .the-content #donation-processing-container .gchoice_3_2_1:before, .page.standing-firm .the-content .gform_wrapper .field.recurring label:after, .page.standing-firm .the-content .gform_wrapper .gchoice_3_2_1:before {
		content: "Monthly Donation";
		margin: -5px 0 10px 50px
	}
}@media screen and (max-width:20.875rem) {
	.page.standing-firm .the-content #donation-form-container .field.recurring label:after, .page.standing-firm .the-content #donation-form-container .gchoice_3_2_1:before, .page.standing-firm .the-content #donation-processing-container .field.recurring label:after, .page.standing-firm .the-content #donation-processing-container .gchoice_3_2_1:before, .page.standing-firm .the-content .gform_wrapper .field.recurring label:after, .page.standing-firm .the-content .gform_wrapper .gchoice_3_2_1:before {
		margin-top: -17px
	}
}.page.standing-firm .the-content #donation-form-container input[type=checkbox], .page.standing-firm .the-content #donation-processing-container input[type=checkbox], .page.standing-firm .the-content .gform_wrapper input[type=checkbox] {
	display: none
}

.page.standing-firm .the-content #donation-form-container input[type=checkbox]+.label, .page.standing-firm .the-content #donation-form-container input[type=checkbox]+label, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]+.label, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]+label, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]+.label, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]+label {
	position: relative;
	padding: 7px 0;
	transition: all .2s ease-in-out;
	
}

.page.standing-firm .the-content #donation-form-container input[type=checkbox]+.label:before, .page.standing-firm .the-content #donation-form-container input[type=checkbox]+label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]+.label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]+label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]+.label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]+label:before {
	font-family: cornerstone-icons;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 2em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "";
	opacity: 0;
	margin-right: 15px;
	width: 40px;
	position: relative;
	z-index: 1;
	transition: all .2s ease-in-out;
	background-color: #f1ede4;
}

@media screen and (max-width:28.75rem) {
	.page.standing-firm .the-content #donation-form-container input[type=checkbox]+.label:before, .page.standing-firm .the-content #donation-form-container input[type=checkbox]+label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]+.label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]+label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]+.label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]+label:before {
		margin-right: 8px
	}
}.page.standing-firm .the-content #donation-form-container input[type=checkbox]+.label:after, .page.standing-firm .the-content #donation-form-container input[type=checkbox]+label:after, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]+.label:after, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]+label:after, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]+.label:after, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]+label:after {
	content: "";
	position: absolute;
	background-color: #f1ede4;
	width: 40px;
	height: 40px;
	top: 0;
	left: 0;
	z-index: 0;
}

.page.standing-firm .the-content #donation-form-container input[type=checkbox]:hover+.label:before, .page.standing-firm .the-content #donation-form-container input[type=checkbox]:hover+label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:hover+.label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:hover+label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:hover+.label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:hover+label:before {
	opacity: .3;
	visibility: visible
}

.page.standing-firm .the-content #donation-form-container input[type=checkbox]:checked+.label, .page.standing-firm .the-content #donation-form-container input[type=checkbox]:checked+label, .page.standing-firm .the-content #donation-form-container input[type=checkbox]:checked:hover+.label, .page.standing-firm .the-content #donation-form-container input[type=checkbox]:checked:hover+label, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:checked+.label, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:checked+label, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:checked:hover+.label, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:checked:hover+label, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:checked+.label, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:checked+label, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:checked:hover+.label, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:checked:hover+label {
	font-weight: 400
}

.page.standing-firm .the-content #donation-form-container input[type=checkbox]:checked+.label:before, .page.standing-firm .the-content #donation-form-container input[type=checkbox]:checked+label:before, .page.standing-firm .the-content #donation-form-container input[type=checkbox]:checked:hover+.label:before, .page.standing-firm .the-content #donation-form-container input[type=checkbox]:checked:hover+label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:checked+.label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:checked+label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:checked:hover+.label:before, .page.standing-firm .the-content #donation-processing-container input[type=checkbox]:checked:hover+label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:checked+.label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:checked+label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:checked:hover+.label:before, .page.standing-firm .the-content .gform_wrapper input[type=checkbox]:checked:hover+label:before {
	opacity: 1;
	visibility: visible
}

.page.standing-firm .the-content h2 {
	margin: 0 40px 40px;
	font-size: 36px;
	font-size: 2.25rem;
	max-width: calc(100% - 80px)
}

@media screen and (max-width:60rem) {
	.page.standing-firm .the-content h2 {
		max-width: 100%;
		margin: 40px 0
	}
}.page.standing-firm .the-content p {
	max-width: calc(100% - 40px)
}

@media screen and (max-width:60rem) {
	.page.standing-firm .the-content p {
		max-width: 100%
	}
}
.page.standing-firm .field.radio input{
margin-right: 10px;
}
.page.standing-firm .btn-submit {
	margin-top: 20px;
	padding: 20px;
}